body {
    padding-top: 3.5rem;
}
.footer-main {
    color: white;
    background-color: #477292;
}
.footer-main p {
    color: #b8d5eb;
}
.footer-main a {
    color: #b8d5eb;
    font-weight: 700;
    text-decoration: none;
}
.footer-main a:hover {
    color: #243d4f;
}
.footer-bottom {
    background-color: #243d4f;
    color: #4f7fa1;
}
.footer-bottom a {
    color: #4f7fa1;
    text-decoration: none;
}
.footer-bottom a:hover {
    color: #b8d5eb;
}
.top-nav {
    border-bottom: solid 1px #477292;
    background-color: #d2e0ea;
}